Php Pdf Add-ons - Defect #1202

Table vertical align not working
05/07/2017 06:28 PM - Andrei Bintintan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andrei Bintintan % Done:
Category: Estimated time:
Target version:

05/07/2017

0%
0.00 hour

Description
Table vertical align not working, top and bottom are not respected.

History

#1 - 05/08/2017 01:46 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Implemented. Final review required.

#2 - 08/28/2018 09:48 AM - Andrei Bintintan

- Status changed from Resolved to Closed

Implemented. Released.
